@charset "UTF-8";


a.pp[target="_blank"] {
  background: url(//cdn.askul.co.jp/ais/resource/images/shared/icn/2014new_ico_blank.png) right 50% no-repeat;
  padding: 0 12px 0 3px;
  margin: 0 7px 0 2px;
}

#dorippod_swp {
  line-height: 1;
  margin-top: 15px;
}

#dorippod_swp .text--bold {
  font-weight: bold;
}

#dorippod_swp .text--sky {
  color: #3face4;
}

#dorippod_swp .text--large {
  font-size: 35px;
}

#dorippod_swp .text--medium {
  font-size: 28px;
}

#dorippod_swp .alpha a:hover img {
  opacity: 0.7;
}

#dorippod_swp .header_under {
  min-height: 208px;
  background: url(/resource/club_com/campaign/dorippod_swp/images/bg_drippod.png) no-repeat right bottom;
  margin-bottom: 15px;
}

#dorippod_swp .logo_img {
  display: table;
  margin: 15px auto 10px;
}

#dorippod_swp .content_area {
  overflow: hidden;
  background: url(/resource/club_com/campaign/dorippod_swp/images/bg_stripe.png) repeat-y;
  padding-bottom: 30px;
  margin-bottom: 35px;
}

#dorippod_swp .content_ttl {
  margin-top: 30px;
  margin-bottom: 10px;
  text-align: center;
}

#dorippod_swp .text_term {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}

#dorippod_swp .item_area {
  width: 731px;
  margin: 0 auto;
}

#dorippod_swp .campaign_text {
  font-size: 22px;
  text-align: center;
  margin-bottom: 15px;
}

#dorippod_swp .item_card {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #fff;
  border: 1px solid #ffd1de;
  border-radius: 5px;
  width: 235px;
  float: left;
  margin-left: 13px;
  padding: 12px 14px;
}

#dorippod_swp .item_card:first-child {
  margin-left: 0;
}

#dorippod_swp .item_img {
  display: table;
  margin: 0 auto 15px;
}

#dorippod_swp .item_point {
  display: table;
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
  margin-bottom: 5px;
}

#dorippod_swp .item_point dt {
  display: table-cell;
  width: 98px;
  vertical-align: middle;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
}

#dorippod_swp .item_point dd {
  font-family: "メイリオ",Meiryo;
  display: table-cell;
  font-size: 45px;
  letter-spacing: -0.03em;
  vertical-align: middle;
}

#dorippod_swp .item_point dd .text--small {
  font-size: 25px;
}

#dorippod_swp .item_number {
  border-top: 1px solid #cccccc;
  display: table;
  padding-top: 13px;
  width: 205px;
}

#dorippod_swp .item_number dt {
  display: table-cell;
  width: 90px;
  vertical-align: middle;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.2;
}

#dorippod_swp .item_number dd {
  font-family: "メイリオ",Meiryo;
  display: table-cell;
  font-size: 20px;
  letter-spacing: -0.03em;
  vertical-align: middle;
}

#dorippod_swp .btn_application {
  display: table;
  margin: 15px auto 5px;
}

#dorippod_swp .sub_content_area {
  background: url(/resource/club_com/campaign/dorippod_swp/images/bg_dashed.png) no-repeat;
  width: 761px;
  height: 250px;
  margin-bottom: 50px;
}

#dorippod_swp .sub_content_ttl {
  text-align: center;
}

#dorippod_swp .sub_content_ttl img {
  margin-top: -10px;
  margin-left: -5px;
}

#dorippod_swp .drippod_howto_area {
  width: 604px;
  margin: 0 auto;
}

#dorippod_swp .drippod_howto_area li {
  width: 302px;
  float: left;
  margin-top: 20px;
}

#dorippod_swp .note-ttl {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}

#dorippod_swp .note-text {
  margin: 0 auto;
  font-size: 13px;
  line-height: 1.4em;
}

#dorippod_swp .note-text li {
  margin-bottom: 5px;
}

#dorippod_swp .w--615 {
  width: 615px;
}

#dorippod_swp .text--indent li {
  margin-left: 1em;
  text-indent: -1em;
}
